Subject: RE: [lojban] Transliterations survey

From: "And Rosta" <[email-masked]>
Date: Tue, 7 Aug 2001 20:46:06 +0100

Craig:
> >This was Nick's point. The residents say temecvar and the local hegemony,
> >which the residents resent, says timicuara. As with kwyBEK/keBEK,
> >kataLONia/kataLUNia, LUNdynderi/DEri, either choice implies a certain
> >ideology.
[...]
> BTW, it's harder to make jokes about the song "/lynynDERI/ air" than
> LYNdynderi.

Just to clarify, it's /DEri/ to the locals, /LUNdynderi/ to the Ulster
hegemony, or /LYNdynderi/ to the British hegemoney.

--And.